CREATE TABLE hwr_skills_source_tl (
    SKILL_ID             NUMBER(18, 0) ,
    SKILL_NAME           VARCHAR2(400)     NOT NULL,
    SKILL_DESCRIPTION    VARCHAR2(4000),
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SKILL_ID             NUMBER(18, 0) ,
    SKILL_NAME           VARCHAR2(400)     NOT NULL,
    SKILL_DESCRIPTION    VARCHAR2(4000),
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_skills_source_tl PRIMARY KEY (SKILL_ID, LANGUAGE, SKILL_ID, LANGUAGE)
);
